@font-face {
	font-family: 'line icon';
	src:url('fonts/iconfont.eot?');
	src:url('fonts/iconfont.eot?#iefixy') format('embedded-opentype'),
	url('fonts/iconfont.svg?#iconfont') format('svg'),
		url('fonts/iconfont.woff?') format('woff'),
		url('fonts/iconfont.ttf?') format('truetype');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'line icon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-chevron-droite:before {
	content: "\e64c";
}
.icon-chevron-gauche:before {
	content: "\e64d";
}
.icon-chevron-haut:before {
	content: "\e650";
}
.icon-chevron-bas:before {
	content: "\e651";
}
.icon-chevron-rond-droite:before {
	content: "\e652";
}
.icon-chevron-rond-gauche:before {
	content: "\e653";
}
.icon-chevron-rond-bas:before {
	content: "\e654";
}
.icon-chevron-rond-haut:before {
	content: "\e665";
}
.icon-page:before {
	content: "\e600";
}
.icon-empty-page:before {
	content: "\e601";
}
.icon-pages:before {
	content: "\e602";
}
.icon-pages-alt:before {
	content: "\e603";
}
.icon-menu-square:before {
	content: "\e604";
}
.icon-image:before {
	content: "\e605";
}
.icon-book:before {
	content: "\e606";
}
.icon-notepad:before {
	content: "\e607";
}
.icon-edit:before {
	content: "\e608";
}
.icon-penn-alt:before {
	content: "\e609";
}
.icon-brush:before {
	content: "\e60a";
}
.icon-pin:before {
	content: "\e60b";
}
.icon-trombone1:before {
	content: "\e60c";
}
.icon-trombone2:before {
	content: "\e60d";
}
.icon-envelope-alt2:before {
	content: "\e60e";
}
.icon-folder:before {
	content: "\e60f";
}
.icon-label:before {
	content: "\e611";
}
.icon-board:before {
	content: "\e612";
}
.icon-cheese:before {
	content: "\e613";
}
.icon-calculator:before {
	content: "\e644";
}
.icon-print:before {
	content: "\e645";
}
.icon-layers:before {
	content: "\e646";
}
.icon-briefcase:before {
	content: "\e647";
}
.icon-trash-alt:before {
	content: "\e648";
}
.icon-align-left:before {
	content: "\e649";
}
.icon-center:before {
	content: "\e64a";
}
.icon-justify:before {
	content: "\e64b";
}
.icon-liste-alt:before {
	content: "\e64e";
}
.icon-speak:before {
	content: "\e64f";
}
.icon-envelope:before {
	content: "\e655";
}
.icon-envelope-alt:before {
	content: "\e656";
}
.icon-envelope-open:before {
	content: "\e657";
}
.icon-paper-plane:before {
	content: "\e658";
}
.icon-micro:before {
	content: "\e659";
}
.icon-no-micro:before {
	content: "\e65a";
}
.icon-megaphone-alt:before {
	content: "\e65b";
}
.icon-telephone:before {
	content: "\e65c";
}
.icon-plane:before {
	content: "\e65d";
}
.icon-user:before {
	content: "\e65e";
}
.icon-Calque-48:before {
	content: "\e65f";
}
.icon-unlock:before {
	content: "\e660";
}
.icon-lock<br>:before {
	content: "\e661";
}
.icon-wrench:before {
	content: "\e662";
}
.icon-cog:before {
	content: "\e663";
}
.icon-switches:before {
	content: "\e664";
}
.icon-calendar<br>:before {
	content: "\e667";
}
.icon-reveil:before {
	content: "\e668";
}
.icon-horloge:before {
	content: "\e669";
}
.icon-boussole:before {
	content: "\e66a";
}
.icon-chrono:before {
	content: "\e66b";
}
.icon-sablier:before {
	content: "\e66c";
}
.icon-marqueur:before {
	content: "\e66d";
}
.icon-panneau:before {
	content: "\e66e";
}
.icon-carte:before {
	content: "\e66f";
}
.icon-coupe:before {
	content: "\e670";
}
.icon-pins:before {
	content: "\e671";
}
.icon-goute:before {
	content: "\e672";
}
.icon-flamme:before {
	content: "\e673";
}
.icon-sonette:before {
	content: "\e674";
}
.icon-coctail:before {
	content: "\e675";
}
.icon-bouteille:before {
	content: "\e676";
}
.icon-fourchette:before {
	content: "\e677";
}
.icon-couteau:before {
	content: "\e678";
}
.icon-sucette:before {
	content: "\e679";
}
.icon-appareil-photo:before {
	content: "\e67a";
}
.icon-game-boy:before {
	content: "\e67b";
}
.icon-manette:before {
	content: "\e67c";
}
.icon-game-boy2:before {
	content: "\e67d";
}
.icon-mobile1:before {
	content: "\e67e";
}
.icon-mobile2:before {
	content: "\e67f";
}
.icon-ordinateur:before {
	content: "\e680";
}
.icon-souris:before {
	content: "\e681";
}
.icon-disquette:before {
	content: "\e682";
}
.icon-projecteur:before {
	content: "\e683";
}
.icon-film:before {
	content: "\e684";
}
.icon-radio:before {
	content: "\e685";
}
.icon-television:before {
	content: "\e686";
}
.icon-calculette:before {
	content: "\e687";
}
.icon-casque-audio:before {
	content: "\e688";
}
.icon-microphone:before {
	content: "\e689";
}
.icon-hp:before {
	content: "\e68a";
}
.icon-baffle:before {
	content: "\e68b";
}
.icon-speaker:before {
	content: "\e68c";
}
.icon-volume-moins:before {
	content: "\e68d";
}
.icon-volume-plus:before {
	content: "\e68e";
}
.icon-mute:before {
	content: "\e68f";
}
.icon-boutons:before {
	content: "\e690";
}
.icon-play:before {
	content: "\e691";
}
.icon-pause:before {
	content: "\e692";
}
.icon-stop:before {
	content: "\e693";
}
.icon-next-track:before {
	content: "\e694";
}
.icon-prev-track:before {
	content: "\e695";
}
.icon-eject:before {
	content: "\e696";
}
.icon-liste:before {
	content: "\e697";
}
.icon-avant:before {
	content: "\e698";
}
.icon-apres:before {
	content: "\e699";
}
.icon-aleatoire:before {
	content: "\e69a";
}
.icon-refresh:before {
	content: "\e69b";
}
.icon-croche:before {
	content: "\e69c";
}
.icon-noire:before {
	content: "\e69d";
}
.icon-double-croche:before {
	content: "\e69e";
}
.icon-musique:before {
	content: "\e69f";
}
.icon-partition:before {
	content: "\e6a0";
}
.icon-planete:before {
	content: "\e6a1";
}
.icon-navigateur:before {
	content: "\e6a2";
}
.icon-stats-bars:before {
	content: "\e6a3";
}
.icon-barre-bas:before {
	content: "\e6a4";
}
.icon-barre-haut:before {
	content: "\e6a5";
}
.icon-barre-droite:before {
	content: "\e6a6";
}
.icon-barre-gauche:before {
	content: "\e6a7";
}
.icon-upload:before {
	content: "\e6a8";
}
.icon-download:before {
	content: "\e6a9";
}
.icon-lien:before {
	content: "\e6aa";
}
.icon-drapeau:before {
	content: "\e6ab";
}
.icon-code:before {
	content: "\e6ac";
}
.icon-partage:before {
	content: "\e6ad";
}
.icon-magasin:before {
	content: "\e6ae";
}
.icon-panier:before {
	content: "\e6af";
}
.icon-caddie:before {
	content: "\e6b0";
}
.icon-caddie-alt:before {
	content: "\e6b1";
}
.icon-sac:before {
	content: "\e6b2";
}
.icon-cadeau:before {
	content: "\e6b3";
}
.icon-download-alt:before {
	content: "\e6b4";
}
.icon-upload-alt:before {
	content: "\e6b5";
}
.icon-portefeuille:before {
	content: "\e6b6";
}
.icon-etiquette-alt:before {
	content: "\e6b7";
}
.icon-etiquette:before {
	content: "\e6b8";
}
.icon-fanion:before {
	content: "\e6ba";
}
.icon-nuage:before {
	content: "\e6bb";
}
.icon-pluie:before {
	content: "\e6bc";
}
.icon-orage:before {
	content: "\e6bd";
}
.icon-pluie-alt:before {
	content: "\e6be";
}
.icon-lever-soleil:before {
	content: "\e6bf";
}
.icon-lever-soleil-alt:before {
	content: "\e6c0";
}
.icon-goute-alt:before {
	content: "\e6c1";
}
.icon-coucher-soleil:before {
	content: "\e6c2";
}
.icon-soleil:before {
	content: "\e6c3";
}
.icon-vent:before {
	content: "\e6c4";
}
.icon-coucher-lune:before {
	content: "\e6c5";
}
.icon-lune:before {
	content: "\e6c6";
}
.icon-coeur:before {
	content: "\e6c7";
}
.icon-etoile:before {
	content: "\e6c8";
}
.icon-menu:before {
	content: "\e6c9";
}
.icon-vecteur:before {
	content: "\e6ca";
}
.icon-crop:before {
	content: "\e6cb";
}
.icon-cloche:before {
	content: "\e6cc";
}
.icon-cloche-alt:before {
	content: "\e6cd";
}
.icon-cible:before {
	content: "\e6ce";
}
.icon-viseur:before {
	content: "\e6cf";
}
.icon-maison:before {
	content: "\e6d0";
}
.icon-grille:before {
	content: "\e6d1";
}
.icon-cadran:before {
	content: "\e6d2";
}
.icon-carrés:before {
	content: "\e6d3";
}
.icon-lien-interne:before {
	content: "\e6d4";
}
.icon-lien-externe:before {
	content: "\e6d5";
}
.icon-import-droite:before {
	content: "\e6d6";
}
.icon-import-gauche:before {
	content: "\e6d7";
}
.icon-upload-alt2:before {
	content: "\e6d8";
}
.icon-download-alt2:before {
	content: "\e6d9";
}
.icon-agrandir:before {
	content: "\e6da";
}
.icon-retrecir:before {
	content: "\e6db";
}
.icon-retailler:before {
	content: "\e6dc";
}
.icon-angle-carre-gauche:before {
	content: "\e6dd";
}
.icon-angle-carre-droite:before {
	content: "\e6de";
}
.icon-angle-carre-haut:before {
	content: "\e6df";
}
.icon-angle-carre-bas:before {
	content: "\e6e0";
}
.icon-fleche-carre-gauche:before {
	content: "\e6e1";
}
.icon-fleche-carre-droite:before {
	content: "\e6e2";
}
.icon-fleche-carre-haut:before {
	content: "\e6e3";
}
.icon-fleche-carre-bas:before {
	content: "\e6e4";
}
.icon-plus-carre:before {
	content: "\e6e5";
}
.icon-moins-carre:before {
	content: "\e6e6";
}
.icon-suppr-carre:before {
	content: "\e6e7";
}
.icon-tick-carre:before {
	content: "\e6e8";
}
.icon-menu-alt:before {
	content: "\e6e9";
}
.icon-plus:before {
	content: "\e6ea";
}
.icon-suppr:before {
	content: "\e6ec";
}
.icon-tick:before {
	content: "\e6ed";
}
.icon-angle-rond-gauche:before {
	content: "\e6ee";
}
.icon-angle-rond-droite:before {
	content: "\e6ef";
}
.icon-angle-rond-haut:before {
	content: "\e6f0";
}
.icon-angle-rond-bas:before {
	content: "\e6f1";
}
.icon-fleche-rond-gauche:before {
	content: "\e6f2";
}
.icon-fleche-rond-droite:before {
	content: "\e6f3";
}
.icon-fleche-rond-haut:before {
	content: "\e6f4";
}
.icon-fleche-rond-bas:before {
	content: "\e6f5";
}
.icon-plus-rond:before {
	content: "\e6f6";
}
.icon-moins-rond:before {
	content: "\e6f7";
}
.icon-suppr-rond:before {
	content: "\e6f8";
}
.icon-tick-rond:before {
	content: "\e6f9";
}
.icon-boucle:before {
	content: "\e6fa";
}
.icon-refresh-alt:before {
	content: "\e6fb";
}
.icon-loupe:before {
	content: "\e6fc";
}
.icon-loupe-plus:before {
	content: "\e6fd";
}
.icon-loupe-moins:before {
	content: "\e6fe";
}
.icon-cloud-download:before {
	content: "\e6ff";
}
.icon-cloud-upload:before {
	content: "\e700";
}
.icon-retour:before {
	content: "\e701";
}
.icon-retour-alt:before {
	content: "\e702";
}
.icon-checkmark:before {
	content: "\e703";
}
.icon-googleplus:before {
	content: "\e610";
}
.icon-facebook:before {
	content: "\e704";
}
.icon-twitter:before {
	content: "\e705";
}
.icon-libreoffice:before {
	content: "\e706";
}
.icon-file-pdf:before {
	content: "\e707";
}
.icon-file-openoffice:before {
	content: "\e708";
}
.icon-file-word:before {
	content: "\e709";
}
.icon-file-excel:before {
	content: "\e70a";
}
.icon-file-zip:before {
	content: "\e70b";
}
.icon-file-powerpoint:before {
	content: "\e70c";
}
.icon-file-xml:before {
	content: "\e70d";
}
.icon-file-css:before {
	content: "\e70e";
}
.icon-heart:before {
	content: "\e614";
}
.icon-cloud:before {
	content: "\e615";
}
.icon-star:before {
	content: "\e616";
}
.icon-tv:before {
	content: "\e617";
}
.icon-sound:before {
	content: "\e618";
}
.icon-video:before {
	content: "\e619";
}
.icon-trash:before {
	content: "\e61a";
}
.icon-user2:before {
	content: "\e61b";
}
.icon-key:before {
	content: "\e61c";
}
.icon-search:before {
	content: "\e61d";
}
.icon-settings:before {
	content: "\e61e";
}
.icon-camera:before {
	content: "\e61f";
}
.icon-tag:before {
	content: "\e620";
}
.icon-lock:before {
	content: "\e621";
}
.icon-bulb:before {
	content: "\e622";
}
.icon-pen:before {
	content: "\e623";
}
.icon-diamond:before {
	content: "\e624";
}
.icon-display:before {
	content: "\e625";
}
.icon-location:before {
	content: "\e626";
}
.icon-eye:before {
	content: "\e627";
}
.icon-bubble:before {
	content: "\e628";
}
.icon-stack:before {
	content: "\e629";
}
.icon-cup:before {
	content: "\e62a";
}
.icon-phone:before {
	content: "\e62b";
}
.icon-news:before {
	content: "\e62c";
}
.icon-mail:before {
	content: "\e62d";
}
.icon-like:before {
	content: "\e62e";
}
.icon-photo:before {
	content: "\e62f";
}
.icon-note:before {
	content: "\e630";
}
.icon-clock:before {
	content: "\e631";
}
.icon-paperplane:before {
	content: "\e632";
}
.icon-params:before {
	content: "\e633";
}
.icon-banknote:before {
	content: "\e634";
}
.icon-data:before {
	content: "\e635";
}
.icon-music:before {
	content: "\e636";
}
.icon-megaphone:before {
	content: "\e637";
}
.icon-study:before {
	content: "\e638";
}
.icon-lab:before {
	content: "\e639";
}
.icon-food:before {
	content: "\e63a";
}
.icon-t-shirt:before {
	content: "\e63b";
}
.icon-fire:before {
	content: "\e63c";
}
.icon-clip:before {
	content: "\e63d";
}
.icon-shop:before {
	content: "\e63e";
}
.icon-calendar:before {
	content: "\e63f";
}
.icon-wallet:before {
	content: "\e640";
}
.icon-vynil:before {
	content: "\e641";
}
.icon-truck:before {
	content: "\e642";
}
.icon-world:before {
	content: "\e643";
}
.icon-arrow-left:before {
	content: "\e666";
}
